# Uses of Interface
org.eclipse.net4j.db.IDBPreparedStatement

Packages that use IDBPreparedStatement
Package
Description
org.eclipse.net4j.db
The Net4j DB framework.

## Uses of IDBPreparedStatement in org.eclipse.net4j.db

Methods in org.eclipse.net4j.db that return IDBPreparedStatement
Modifier and Type
Method
Description
`IDBPreparedStatement`
IDBResultSet.`getStatement()`
`IDBPreparedStatement`
IDBConnection.`prepareStatement(String sql, int resultSetType, int resultSetConcurrency, IDBPreparedStatement.ReuseProbability reuseProbability)`
`IDBPreparedStatement`
IDBConnection.`prepareStatement(String sql, IDBPreparedStatement.ReuseProbability reuseProbability)`